/*nut reset file*/
body,div,dl,dt,dd,form,fieldset,legend,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;}caption,th{text-align:left;}q:before,q:after{content:'';}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}input,textarea,select{*font-size:100%;}table {font-size:inherit;font:100%;}
/*nut layout*/
body{text-align:center;}#ft{clear:both;}#nut{width:1021px;text-align:left;}
.column{position:relative;}.column{_position:static;}#main .column{position:static;}#main{width:100%;}
.left #main{float:right;margin-left:-25em;}.left .column{width:229px;}.left #main .column{margin-left:229px;}/*used only for nav on left*/
.right #main{float:left;margin-right:-25em;}.right .column{float:right;width:300px;}.right #main .column{margin-right:300px;}/*used only for nav on right*/
#main .column{float:none;width:auto;}#bd:after{content:".";display:block;height:0;clear:both;visibility:hidden;}#bd{zoom:1;}


/* Header styling */
#hd {height:183px;}
#logo {margin:65px 0 0 130px;float:left;border:none;}
#title {margin:87px 0 0 3px;float:left;}
#title-small {margin:95px 0 0 253px;position:absolute;}
#title-img {float:left;padding:17px 0 0 143px;}
#mh-title {background:url(../images/health.png) no-repeat;height:64px;width:94px;padding-top:30px;font:18px Georgia, "Times New Roman", Times, serif;margin:17px 0 0 143px;float:left;text-align:center;}
#main {font-family:Helvetica,Arial;width:768px;padding-left:24px;}
#page-desc-text {margin:0;width:630px;font:32px Helvetica,Arial;color:#999999;float:left;line-height:140%;font-weight:100;}
#page-desc-text a {font:12px georgia,garamond,serif;font-style:italic;color:#999999;background:url(../images/arrow.gif) no-repeat right;padding:8px 25px 0 0;height:21px;display:block;float:right;margin-top:13px;}
.pagedesc {margin:0;padding-bottom:15px;width:600px;font:24px Helvetica,Arial;color:#999999;float:left;line-height:140%;font-weight:100;}
.pagedesc img {margin-top:24px;}

#sub-nav {float:left;padding:0;margin:53px 0 0 20px;list-style:none;color:#999999;}
#sub-nav li {float:left;margin-left:0;}
#sub-nav li a {text-decoration:none;color:#999999;font:12px Helvetica,Arial,sans serif;}

#side-bar {float:left;margin:0 0 0 24px;width:120px;}
#side-bar img {float:left;margin-top:80px;}
#stud-ad-link,#vac-link {width:113px;display:block;margin-bottom:25px;font:16px Georgia, "Times New Roman", Times, serif;text-decoration:none;color:#000000;text-align:center;}
#stud-ad-link {background:url(../images/home-links.png);height:78px;padding-top:35px;margin:65px 0 0 0px;}
#vac-link {background:url(../images/home-links.png) 0 -113px;height:68px;padding-top:45px;margin:25px 0 0 0px;}

.left .column{padding-top:9px;}
.column {float:left;font-family:Helvetica,Arial;}
.list {list-style:none;margin:0;padding:0;float:right;text-align:right;}
.list li {display:block;height:35px;}
.list li a {text-decoration:none;color:#666666;}
.list li a {font-weight:500;}
.page-1:hover,.list .page-1-selected,#sub-nav .page-1-selected{color:#4B3C30;}.page-6:hover,.list .page-6-selected,#sub-nav .page-6-selected{color:#a1e5b5;}.page-7:hover,.list .page-7-selected,#sub-nav .page-7-selected{color:#f6876b;}.page-8:hover,.list .page-8-selected,#sub-nav .page-8-selected{color:#e6e856;}.page-2:hover,.list .page-2-selected,#sub-nav .page-2-selected{color:#64d2f2;}.page-9:hover,.list .page-9-selected,#sub-nav .page-9-selected{color:#ce3331;}.page-3:hover,.list .page-3-selected,#sub-nav .page-3-selected{color:#67b6cc;}
.list .page-1-selected,.list .page-2-selected,.list .page-3-selected,.list .page-6-selected,.list .page-7-selected,.list .page-8-selected,.list .page-9-selected{font-weight:bold;}

.contentsurround {float:left;width:768px;padding-top:3px;}
.content {width:768px;float:left;}
.article-text {width:504px;padding-bottom:20px;}
.article-text td{vertical-align:top;}
.article-divider {width:504px;height:1px;margin:10px 264px 30px 0;float:left;border-bottom:1px solid #999999;}
#main #left-col,#main #right-col {width:240px;margin:0px 24px 0 0;padding:0 24px 0 0;float:left;font:12px Georgia, "Times New Roman", Times, serif;line-height:180%;}
#left-col {width:240px;margin:24px 24px 0 0;float:left;}
#left-col h2,#right-col h2 {font:35px Georgia, "Times New Roman", Times, serif;}
#left-col h2 a,#right-col h2 a,#left-col h4 a,#right-col h4 a{font-style:normal;text-decoration:none;}
#left-col h3,#right-col h3 {font:12px Georgia, "Times New Roman", Times, serif;color:#999999;float:left;margin-top:10px;}
#right-col p{margin-top:0;}
#left-col a,#right-col a {font-style:italic;color:#000000;}
#right-col h4 {font:18px Georgia, "Times New Roman", Times, serif;margin:5px 0;}
#news-icon,#ppl-icon {height:26px;float:left;margin-bottom:10px;padding:0 35px 8px 0;}#news-icon {background:url(../images/news.gif) no-repeat right;} #ppl-icon {background:url(../images/ppl.gif) no-repeat right;}
#news-icon a,#ppl-icon a {text-decoration:none;font-style:normal;color:#D2CECB;}
#news-icon:hover {background:url(../images/news-on.gif) no-repeat right;} #ppl-icon:hover {background:url(../images/ppl-on.gif) no-repeat right;}
.grey-italic {color:#CCCCCC;font-style:italic;}
#right-col .work-date {font-style:italic;margin-bottom:10px;}
#right-col img {float:left;padding:10px 10px 5px 0;}
.anchor {background:url(../images/up.gif) no-repeat;height:20px;width:70px;background-position:right;padding:0 25px 0 0;float:left;}
.anchor a{color:#999999;font-size:12px;}
.article {margin-bottom:20px;}
#PG-15 .article {clear:left;}
.article-end {background-color:#ce3331;width:10px;height:10px;display:inline-block;margin-left:5px;}

#illustration-2{background:url(../images/2-illustration.gif) no-repeat;height:377px}
#illustration-3{background:url(../images/3-illustration.gif) no-repeat;height:379px}
#illustration-6{background:url(../images/6-illustration.gif) no-repeat;height:357px}
#illustration-7{background:url(../images/7-illustration.gif) no-repeat;height:404px}
#illustration-8{background:url(../images/8-illustration.gif) no-repeat;height:366px}
#illustration-9{background:url(../images/9-illustration.gif) no-repeat;height:379px}
#illustration-16{background:url(../images/16-illustration.gif) no-repeat;height:392px;font-size:18px;}
.illustration {width:175px;float:right;padding:55px 55px 0 25px;text-align:center;font:20px Georgia, "Times New Roman", Times, serif;font-style:italic;}

.img-right {float:right;width:240px;clear:right;}

.content .vac-btn {width:113px;height:18px;background:url(../images/vac-btn.gif) no-repeat;padding:7px 25px 10px 10px;margin:20px 24px 10px 0;float:left;text-decoration:none;color:#FFFFFF;font-weight:bold;font-size:14px;}
#id-35 .vac-btn {display:none;}
.icon{float:left;margin-right:10px;}

#ft {width:528px;float:left;margin-top:80px;border-top:3px solid #000000;}
#ft ul {list-style:none;font:10px Helvetica,Arial,sans-serif;float:left;display:inline;margin:10px 0 20px 0px;padding:0;}
#ft ul li {float:left;padding-left:28px;font:12px Helvetica,Arial,sans-serif;color:#666666;width:77px;display:block;margin-left:0;}
#ft ul li a{color:#666666;text-decoration:none;}
#ft ul li ul {float:none;margin:0;}
#ft ul li ul li {float:none;margin:0;padding:10px 0 0 0;font:10px Helvetica,Arial,sans-serif;color:#999999;width:100px;}
#ft ul li ul li a{color:#999999;text-decoration:none;font-style:italic;}
#ft .narrow {width:37px;}
#ft ul #first {padding-left:0;}

.page404 h1 {margin-top:0;}
.responseError{color:#900;border-bottom:solid 1px #900;margin-bottom:10px;}
.responseMessage{color:#090;border-bottom:solid 1px #090;margin-bottom:10px;}
.responseError .list,.responseMessage .list{text-align:left;float:none;}
.responseError .list li,.responseMessage .list li{height:auto;}

/* cms specific css*/
#nobots{position:absolute;top:-2000px;}
fieldset,img{border:0;}
fieldset{margin:0;padding:0;clear:left;}
input.error,textarea.error{border:solid 1px #ff0000;}
label.error{color:#ff0000;display:block;text-align:right;font-size:12px;line-height:16px;margin-bottom:5px;padding-right:15px;}
dd input.shortinput,dd input.postcode{width:115px;}
ul.list{list-style-image:none;list-style-position:outside;list-style-type:none;margin:0;padding:0;}
.IE7 ul.list {line-height:100%;}
ul.list li{display:block;margin:0;list-style-type:none;}
ul.list.horizontal li,ul.list.horizontal li a{float:left;}
ul.list li a{line-height:100%;display:block;}
.IE6 ul.list li a{width:100%;}
.IE6 ul.list.horizontal li a{width:auto;}

fieldset dt,dl.total dt,.summarycart dt,.transactions dt,.complete dt{clear:left;float:left;margin-right:10px;width:145px;padding:8px 0px;}/*padding top lowers text to match form elements*/
dd.textline{line-height:100%;margin-bottom:1em;}
fieldset dd,fieldset.buttons,.transactions dd,.complete dd{margin-left:160px;line-height:200%;padding:5px 0px;}
.checkout dd{margin:0;}

.clear{clear:left;}
#comments form .left {width:49%;float:left;margin-right:0px;}
#comments form dt{float:none;text-align:left;}
#comments form dt,#comments form .body{padding-top:10px;}
#comments form dd{padding:0;padding-bottom:5px;}
#comments form dd input{width:88%;border:1px solid #CCCCCC;padding:2px;}
#comments form textarea {width:279px;height:95px;border:1px solid #ccc;}
#comments .all{font-weight:normal;clear:both;margin-top:40px;}
#comments .all .nocomments{background-color:#f0f0f0;padding:1px 10px 10px 4px;}
#comments .all ul.list li{margin-top:30px;}
#comments .all ul.list li a{display:inline;float:none;}
#comments .all ul.list li p{margin-top:5px;}
#comments .all ul.list li.admin{background-color:#F0F0F0;}
.articlelinks{float:right;width:25%;}
.newsStyle .article{width:70%;}
.files{clear:left;padding-top:15px;}

.file {padding-bottom:20px;}
.icon {padding-right:8px;padding-top: 5px;}
.vac-btns {clear:left;}

#contact {width:440px;}
#contact dt{width:110px;margin-right:10px;}
#contact dd{margin-left:0px;float:left;}
#contact dd input {width:300px;}
#contact textarea {width:420px;height:100px;}
#contact h3 {margin:15px 0 0 0;clear:both;}
#contact .buttons {width:426px;margin-left:0;}
#contact .buttoninputs {background:#D2CECB;border:none;color:#FFFFFF;padding:8px;font:16px Georgia;font-weight:bold;float:right;cursor:pointer;}
#contact #send-copy {width:10px;}
#contact #copy-text {width:210px;float:left;}
#contact .responseError .list {float:none;text-align:left;color:#FF0000;}
.req {color:#FF0000;margin-bottom: 0 !important;}
p.req {font-style:italic;clear:right;float:right;margin-right:20px;}
#contact .list li {height:15px;}
#contact label.error {float:right;margin-right:20px;}

.content-img {width:240px;float:left;}
.img-right {float:right;width:240px;}
.std-img {float:left;padding-right:24px;width:240px;}
.wide-img {width:504px;}
.content .caption, .caption {color:#999999;font:12px Georgia, "Times New Roman", Times, serif;font-style:italic;width:100%;font-style:italic;margin:5px 2px 15px 2px;float:left;}
.caption a {color:#999999;text-decoration:none;}
.article dl {width:504px;}
.article dt {width:30%;float:left;padding-bottom:5px;}
.article dd {width:60%;float:left;padding-bottom:5px;}
#PG-12 .article dt {width:35%;float:left;padding-bottom:30px;}
#PG-12 .article dd {width:65%;float:left;padding-bottom:30px;}

.app-form {padding:0 20px;text-align:left;width:450px;}
.app-form h1 {font:26px Helvetica,Arial;color:#999999;font-weight:100;margin:10px 0 5px 0;}
.app-form h3 {font:16px Georgia, "Times New Roman", Times, serif;font-weight:bold;margin-top:20px;}
.app-form span {color:#FF0000;padding-right:5px;}
.app-form form dt {width:130px;margin-right:10px;font:14px Georgia, "Times New Roman", Times, serif;}
.app-form form dt.checkbox {width:auto;}
.app-form form dd {margin-left:0px;padding-bottom:0;}
.app-form .article dl {width:auto;}
.app-form form dd input {width:280px;}
.app-form form dd input.checkbox {width:auto;}
.app-form p {margin:5px 0;}
.msg-heading {margin:10px 0 0 0;}
.app-form textarea {width:433px;height:70px;}
.app-form .buttoninputs {background:#D2CECB;border:none;color:#FFFFFF;padding:8px;font:16px Georgia;font-weight:bold;float:right;cursor:pointer;}
.app-form .buttons {margin:0;width:438px;}
.app-form #copy-text {width:230px;float:left;}


.vetting {position:absolute;text-decoration:none;}
.vetting-field .error {text-align:left;}
#Vetting {margin-left:20px;}
.tooltip {background-color: #999999;color: #000000;display: none;font-family: arial;font-size: 12px;font-style: italic;left: 552px;line-height: 15px;padding: 10px;top: 1507px;width: 180px;}
.tooltip a {color: #000000;}

#os-select {clear: both;margin: 0 0 20px 0;overflow: hidden;}
#os-select dd {width: 315px;}
#os-select dd select {width: 304px;}